/* main_contents_area */
.main {
    padding: 25px;
	background:url(../imag/main_bg.gif) repeat-y;}
.sub_main {
    padding: 25px 50px;
	background:url(../imag/main_bg.gif) repeat-y;}
.top_news{background:url(../imag/top_news_02.gif) repeat-y;}
.top_news p{
    padding: 15px 20px 0px 20px;
	font-size:93%;} 
.top_right{
    padding:0px 0px 0px 38px;}
.top_right p{
    padding:10px;
	font-size:93%;}
/* equipment */
.equipment_td,.equipment_td_right,.equipment2_td,.equipment2_td_right{font-size:93%:}
.equipment_td{padding:0px 50px 20px 0px;}
.equipment2_td{padding:0px 64px 20px 0px;}
/* location */
.location {
    font-size:93%;}
.location td{padding:0px 0px 12px 0px;}

/* outline */
.outline td{
    padding:4px 0px 4px 15px;
	font-size:93%;
	border-top:solid 1px #cccccc;
	border-left:solid 1px #cccccc;}
.outline_td_left{background:#f0f0f0;}
.outline_td_right{border-right:solid 1px #cccccc;}
.outline_td_bottomleft{
    border-bottom:solid 1px #cccccc;
    background:#f0f0f0;}
.outline_td_bottomright{
    border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;}

/* background */
.background_top{background:url(../imag/top_bg.gif) repeat-x;}
.background_sub{background:url(../imag/sub_bg.gif) repeat-x;}
	
/* header */
.header_sub{
    background:url(../imag/header_sab_bg.gif) repeat-y;
	padding: 15px 5px 0px 5px;}
	
/* footer */
.footer{
    text-align:center;
	background:url(../imag/main_bg.gif) repeat-y;}
.footer_banar{padding:0px 0px 5px 0px;}
.footer_line{padding:0px 0px 3px 0px;}
.footer_menu{font-size:93%;}
.copyright{font-size:86%;}
/* other */
.font_86{font-size:86%;}
.img_b5,.footer_menu { padding: 0px 0px 5px 0px;}
.img_b10 { padding: 0px 0px 10px 0px;}
.img_b15 { padding: 0px 0px 15px 0px;}
.img_b20 { padding: 0px 0px 20px 0px;}
.img_b30 { padding: 0px 0px 30px 0px;}
.img_r2 { padding: 0px 2px 0px 0px;}
.img_r5 { padding: 0px 5px 0px 0px;}
.img_r10 { padding: 0px 10px 0px 0px;}
.img_r15 { padding: 0px 15px 0px 0px;}
.img_r20 { padding: 0px 20px 0px 0px;}
.img_r30 { padding: 0px 30px 0px 0px;}

.red {color: #ff0000;}

.line{
	border-bottom:solid 1px #cccccc;
	margin:15px 0px 15px 0px;}
.line_dot{
	background:url(../imag/line_dot.gif) repeat-x;
	margin:12px 0px 12px 0px;}
.line_dot_t{
	background:url(../imag/line_dot.gif) repeat-x;
	margin:3px 0px 3px 0px;}
.input,.input02,.input03,.input04,.input05 {
	margin: 0;
	padding:2px;
	font-size:12px;
	border:1px solid #888888;}
.input{width:280px;}
.input02{width:200px;}
.input03{width:130px;}
.input04{width:80px;}
.input05{width:50px;}